---
query:
  namespaces:
    -
      id: -2
      *: Media
      canonical: Media
    -
      id: -1
      *: Special
      canonical: Special
    -
      id: 0
      *:
    NS_IRCD:
      id: 0
      *: IRCd
      subpages:
      canonical: IRCd
    NS_IRCD_TALK:
      id: 0
      *: IRCd talk
      canonical: IRCd talk
    -
      id: 1
      *: Talk
      subpages:
      canonical: Talk
    -
      id: 2
      *: User
      subpages:
      canonical: User
    -
      id: 3
      *: User talk
      subpages:
      canonical: User talk
    -
      id: 4
      *: DareNET Wiki
      canonical: Project
    -
      id: 5
      *: DareNET Wiki talk
      subpages:
      canonical: Project talk
    -
      id: 6
      *: File
      canonical: File
    -
      id: 7
      *: File talk
      subpages:
      canonical: File talk
    -
      id: 8
      *: MediaWiki
      canonical: MediaWiki
    -
      id: 9
      *: MediaWiki talk
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      *: Template
      canonical: Template
    -
      id: 11
      *: Template talk
      subpages:
      canonical: Template talk
    -
      id: 12
      *: Help
      canonical: Help
    -
      id: 13
      *: Help talk
      subpages:
      canonical: Help talk
    -
      id: 14
      *: Category
      canonical: Category
    -
      id: 15
      *: Category talk
      subpages:
      canonical: Category talk
    -
      id: 200
      *: Channel
      subpages:
      canonical: Channel
    -
      id: 201
      *: Channel talk
      canonical: Channel talk
    -
      id: 300
      *: Policy
      subpages:
      canonical: Policy
    -
      id: 301
      *: Policy talk
      canonical: Policy talk
    -
      id: 302
      *: Staff
      subpages:
      canonical: Staff
    -
      id: 303
      *: Staff talk
      canonical: Staff talk
